Subject: Crypto Forum Research Group

From: Vern Paxson <[email-masked]>
Date: Fri, 26 Jul 2002 16:38:50 -0400

A new IRTF research group, CFRG (Crypto Forum Research Group), has begun, 
with the appended charter.  Use [email-masked] to subscribe to the 
mailing list.  See http://www.irtf.org/cfrg/ for further information.

-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

The Crypto Forum Research Group (CFRG) is a general forum for discussing and
reviewing uses of cryptographic mechanisms, both for network security in 
general and for the IETF in particular.

CFRG serves as a bridge between theory and practice, bringing new 
cryptographic techniques to the Internet community and promoting an
understanding of the use and applicability of these mechanisms via 
Informational RFCs (in the tradition of, e.g., RFCs 1321 (MD5) and 2104 
(HMAC)). Our goal is to provide a forum for discussing and analyzing general 
cryptographic aspects of security protocols, and to offer guidance on the use 
of emerging mechanisms and new uses of existing mechanisms. IETF working 
groups developing protocols that include cryptographic elements are welcome 
to bring questions concerning the protocols to CFRG for advice.